Subject: website order cart not functioning at all
From: "Mike" <[email-masked]>
To: "Andi Kuhn" <[email-masked]>
Date: Mon, 5 Nov 2007 15:59:05 -0500

Andi,
I have been testing the website.  There are quite a few glitches that need to be fixed.  One in particular is the order cart.  I can't get anything to be loaded into the cart now.  Is this just dismantled now?  Each time you make a selection, add it to the cart, the response is that nothing has been added to the cart.  Also, the Federal and State pricing is switched up.  The State are $29.50 and the Federal is $14.50.  You might want to run a few tests to see where the pricing is not carrying through as well. I am putting together a list for Steve of things that need to be addressed.  Contact me if you have questions.
Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]